@media only screen and (max-width:1399px) {
    .main-menu>ul {
    column-gap: 20px;
}
.why-choose-two-box.four, .why-choose-two-box.five {
    height: 280px;
}
}
@media only screen and (max-width:1199px){
    .main-menu>ul {
    display: none;
}
.why-choose-two-box.four .why-details, .why-choose-two-box.five .why-details {
    column-gap: 5px;
}
.why-choose-two-box.four, .why-choose-two-box.five {
    height: 250px;
        transform: translateY(-90px);
}
.why-choose-two-box p {
    margin-bottom: 0;
    font-size: 14px;
}
.why-choose-two-box {
    height: 290px;
}
.why-choose-two-box.two {
    height: 373px;
}
.header-inner {
    padding: 12px 0;
}
.main-menu {
    display: flex;
    margin-left: auto;
    margin-right: 30px;
}
.header-menu-collaps {
    display: inline-flex;
    flex-direction: column;
    row-gap: 10px;
    align-items: end;
    cursor: pointer;
}
.header-menu-collaps span {
    width: 38px;
    display: inline-block;
    height: 2px;
    background-color: #ffffff;
}
.header-menu-collaps span:nth-child(2) {
    width: 22px;
}
.testimonial-box .auther img {
    width: 55px;
}
.about-left-two {
    padding-right: 0;
}
.about-image-two {
    padding-left: 100px;
}
.testimonial-section .heading-box {
    width: 70%;
}
ul.blog-meta {
    flex-wrap: wrap;
    row-gap: 5px;
    column-gap: 0;
}
ul.blog-meta li {
    padding-left: 20px;
    padding-right: 20px;
}
ul.blog-meta li::after {
    left: 0;
}
ul.blog-meta li:first-child{
        padding: 2px 12px;
        margin-right: 20px;
}
.contact-box {
    margin: 0 0px;
}
}
@media only screen and (max-width:991px){
    .industry-outer {
    grid-template-columns: repeat(2, 1fr);
}
.industry-box:nth-child(2), .industry-box:nth-child(6), .industry-box:nth-child(10) {
    border-right: 0;
}
.industry-box:nth-last-child(-n+4) {
    border-bottom: 1px solid #5047eb;
}
.industry-box:nth-last-child(-n+2) {
    border-bottom: 0;
}
.case-study-box {
    max-width: 768px !important;
    padding: 60px 30px;
    column-gap: 40px;
}
.client-section::before, .client-section::after{
    display: none;
}
.testimonial-section .heading-box {
    width: 80%;
}
.why-choose-right {
    padding-left: 0;
}
.footer-top {
    flex-wrap: wrap;
    row-gap: 20px;
}
.newslatter {
    width: 100%;
}
.about-image-two {
    padding-left: 0;
}
.overview-box {
    width: 50%;
}
.testimonial-icon {
    display: none;
}
.testimonial-item-two {
    margin-bottom: 24px;
}
.testimonial-right {
    margin-top: 0;
}
.advanteg-left {
    padding-right: 0;
}
.cv-content img {
    display: none;
}
.cv-content {
    text-align: center;
}
.process-box {
    width: 768px !important;
    border-radius: 20px;
    border: 1px solid #ffffff57;
    position: relative;
    padding: 50px;
    height: 460px;
}
.process-box {
    flex: 0 0 768px;
}
.process-section>.container {
    max-width: 792px;
    margin: auto;
}
.why-choose-two-box.two{
    display: none;
}
.why-choose-two-box.four, .why-choose-two-box.five {
    height: 230px;
    transform: translateY(0px);
    background-color: #ffffff30;
}
.why-background-image {
    display: none;
}
.why-choose-two {
    margin-bottom: 0;
}
}
@media only screen and (max-width:768px){
    .hero-content p {
    max-width: 100%;
}
h1 {
    font-size: 40px;
}
h2 {
    font-size: 30px;
    font-weight: 500;
}
.fill-ratings {
    padding-bottom: 150px;
}
.hero-section {
    padding: 140px 0 80px;
}
.about-section {
    padding-bottom: 50px;
}
.service-box {
    padding: 20px;
    flex-direction: column;
    row-gap: 20px;
}
.service-box-left {
    width: 100%;
}
.case-study-box {
    max-width: 100% !important;
    padding: 40px 20px;
    flex-direction: column;
    row-gap: 24px;
    flex: auto;
}
.case-study-outer {
    padding-right: 0;
        flex-direction: column;
    row-gap: 35px;
}
.case-study-section {
    height: auto;
}
.left-details {
    width: 100%;
    position: relative;
    z-index: 1;
}
.right-details {
    display: flex;
    flex-wrap: wrap;
    gap: 12px;
    width: 100%;
    justify-content: space-between;
}
.case-study-item {
    margin-bottom: 0;
    padding-left: 0;
    border-left: none;
}
.case-study-item:nth-child(2) {
    border-left: none;
}
.industry-section {
    padding: 50px 0;
}
.client-section {
    padding: 50px 0;
}
.why-choose-item:nth-child(even) {
    margin-left: 0;
}
.why-choose-item:nth-child(odd) {
    margin-right: 0px;
}
.counter-inner-two {
    flex-wrap: wrap;
}
.counter-item {
    flex: none;
    padding: 20px 20px;
    width: 50%;
}
.counter-item:nth-child(2) span.count-separator {
    display: none;
}
.why-choose-section ,.exparties-section, .case-details-section,.company-overview-section,.position-section, .contact-form-section, .team-image-section, .founder-section{
    padding-bottom: 50px;
}
.testimonial-section ,.service-banner-section,.case-study-banner, .about-section-two, .blog-page-section, .blog-details-section, .contact-section, .advanteg-section{
    padding: 50px 0;
}
.case-banner-lower {
    flex-wrap: wrap;
    row-gap: 20px;
}
.case-banner-item {
    flex: auto;
    width: calc(50% - 15px);
}
.client-two.two {
    padding-bottom: 50px;
}
.cta-section-two , .cv-section{
    margin-bottom: 50px;
}
.apply-form-group {
    flex-wrap: wrap;
}
.advanteg-tab-box:nth-child(2), .advanteg-tab-box:nth-child(3) {
    grid-column: span 12;
}
.position-reqir {
    flex-wrap: wrap;
    row-gap: 8px;
}
.career-nav {
    padding: 6px 10px;
    column-gap: 20px;
}
.career-nav a::after {
    left: -10px;
}
.career-nav a {
    font-size: 14px;
}
.apply-form {
    padding-top: 50px;
}
button.apply-toggler {
    right: 10px;
    top: 10px;
}
.contact-form .form-group {
    flex-wrap: wrap;
}
.overview-outer {
    flex-wrap: wrap;
    row-gap: 15px;
}
.overview-box {
    width: 100%;
    height: 350px;
}
.client-two::after, .client-two::before {
    width: 100px;
}
.heading-outer {
    flex-wrap: wrap;
    row-gap: 15px;
}
.testimonial-section .heading-box {
    width: 100%;
}
.team-section {
    padding-bottom: 50px;
}
.blog-item {
    margin-bottom: 20px;
    padding-bottom: 20px;
    flex-direction: column;
    row-gap: 15px;
}
.blog-item .blog-image {
    width: 100%;
}
.blog-section {
    position: relative;
    padding-bottom: 0;
}
footer {
    padding-top: 0;
}
.about-section::after, .industry-section::after, .why-choose-section::after, .testimonial-section::after, .team-section::after, .blog-section::after{
    display: none;
}
a.search-btn, .header-side-menu {
    display: none;
}
header.main-header {
    padding: 0 15px;
}
.blog-item-two {
    flex-wrap: wrap;
    row-gap: 20px;
}
.blog-item-two .blog-image-two {
    width: 100%;
}
h1 {
    font-size: 40px;
}
.blog-meta-details {
    flex-wrap: wrap;
}
.blog-meta-item {
    width: 100%;
    justify-content: flex-start;
    padding: 10px 20px;
    border-right: 0;
    border-bottom: 1px dashed #ffffff82;
}
.blog-meta-item:last-child {
    border-bottom: 0;
}
.blog_image_outer {
    flex-wrap: wrap;
}
.blog_image {
    width: 100%;
}
.testimonial-section-two {
    padding-top: 50px;
}

}
@media only screen and (max-width:600px){
    .main-menu {
    margin-right: 10px;
}
h1 {
    font-size: 30px;
}
.logo {
    max-width: 170px;
}
.industry-outer {
    grid-template-columns: repeat(1, 1fr);
}
.industry-box {
    border-right: none;
}
.industry-box:nth-last-child(-n+2) {
    border-bottom: 1px solid #5047eb;
}
.industry-box:last-child{
    border-bottom: none;
}
.cta-section {
    padding-top: 100px;
    padding-bottom: 60px;
}
.cta-section h2 {
    font-size: 25px;
}
.footer-menu {
    flex-wrap: wrap;
    row-gap: 30px;
}
.Primary-btn {
    gap: 8px;
    padding-left: 13px;
    font-size: 14px;
}
h4 {
    font-size: 20px;
    margin-bottom: 15px;
}
.case-study-item p {
    font-size: 35px;
}
.client-box {
    border-radius: 12px;
    padding: 0 12px;
    margin: 0 7px;
    width: 133px !important;
    height: 60px;
}
.partner-logo-outer {
    margin-bottom: 15px;
}
.footer-lower {
    flex-wrap: wrap;
    row-gap: 5px;
    justify-content: center;
}
.header-menu-collaps span {
    width: 24px;
}
.header-menu-collaps span:nth-child(2) {
    width: 14px;
}
}